.partieExplication
{
    width 										:	55%;
    margin-right 								:	5%;
    display 									:	inline-block;
    float 										:	left;
}

.partieExplication > p
{
    font-family 								:	OpenSansLight;
    text-align 									:	justify;
}

.partieFormulaire
{
    width 										:	40%;
    display 									:	inline-block;
    float 										:	left;
}

#contactForm:after
{
    /* Important, sinon l'élément n'est pas généré. */
    content 									: "";
      display 									: 	table;
      clear 										: 	both;
}

label
{
    text-transform 								:	uppercase;
    color 										:	#AAAAAA;
    font-size 									:	11px;
    display 									:	block;
    width 										:	100%;
    margin-bottom 								:	12px;
}

.input_style1
{
    width 										:	100%;
    border 										:	1px solid #DDDDDD;
    padding 									:	12px 15px;
    border-radius 								:	3px !important;
    color 										:	#4A4A4A;
    font-size 									:	13px;
    margin-bottom 								:	25px;
}

.input_style1:focus
{
    border 										:	1px solid #FAD089;
}

.submit_style1
{
    background 									:	#F39B38;
    border 										:	1px solid #F39B38;
    padding 									:	8px 14px;
    width 										:	100%;
    border-radius 								:	3px !important;
    color 										:	#FFF;
    text-transform 								:	uppercase;
    font-size 									:	11px;
    cursor 										:	pointer;
    -webkit-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -moz-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.submit_style1:hover
{
    background 									:	#FFF;
    color 										:	#F39B38;
    -webkit-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -moz-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}


.partieRenseignement
{
    width 										:	40%;
    display 									:	inline-block;
    margin-right 								:	5%;
    float 										:	left;
}

.partieMessage
{
    width 										:	55%;
    display 									:	inline-block;
    float 										:	left;
}

.messageContact
{
    width 										:	100%;
    height 										:	350px;
    border 										:	1px solid #DDDDDD;
    padding 									:	12px 15px;
    border-radius 								:	3px !important;
    color 										:	#4A4A4A;
    font-size 									:	13px;
    margin-bottom 								:	25px;
    resize 										:	vertical;
}

.messageContact:focus
{
    border 										:	1px solid #FAD089;
}

#submitTypeMobile
{
    display 									:	none;
}

/* iPhone 5/5s : min-device-width : 320px; */
@media screen and (min-width : 100px) and (max-width : 568px)
{
    .partieRenseignement
    {
        width 									:	100%;
    }

    .partieMessage
    {
        width 									:	100%;
    }

    #submitTypeDesktop
    {
        display 								:	none;
    }

    #submitTypeMobile
    {
        display 								:	inline-block;
    }

}
